Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003184 [JEDI VCL] 00 JVCL Components minor always 2005-09-07 12:24 2006-04-05 01:22
Reporter teejaydub View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003184: JvNetscapeSplitter ignores Color property
Description If JVCLThemesEnabled is enabled, TJvCustomNetscapeSplitter.Paint doesn't call the inherited method, so normal painting is never done, so any changes to the Color property have no effect.
Additional Information A solution that works here is to delete the "{ELSE}" line at line 333 in version 1.20.
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008831)
obones (administrator)
2006-04-03 05:11

Well, it was a bit different as the code in the $IFDEF needs to be called and not overriden by an inherited call.
Anyway, the fix is ready to go in CVS, it will be in as soon as the system is back online.
(0008941)
obones (administrator)
2006-04-05 01:22

This is now in CVS

- Issue History
Date Modified Username Field Change
2005-09-07 12:24 teejaydub New Issue
2005-09-07 12:25 teejaydub Issue Monitored: teejaydub
2006-04-03 05:11 obones Note Added: 0008831
2006-04-03 05:11 obones Status new => confirmed
2006-04-05 01:22 obones Status confirmed => resolved
2006-04-05 01:22 obones Resolution open => fixed
2006-04-05 01:22 obones Assigned To => obones
2006-04-05 01:22 obones Note Added: 0008941


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker